<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-AT-1</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-AT-1</bigIconPath>
		<blitzModelPath>Tanks/USSR/AT-1.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-AT-1.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/AT-1_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>loader
      radioman</commander>
		<driver/>
		<gunner/>
	</crew>
	<speedLimits>
		<forward>30</forward>
		<backward>8</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.43</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
	</effects>
	<camouflage>
		<priceFactor>0.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R10_AT-1/AT-1_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>22.923792</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.027066 -2.069972 -0.467822</min>
				<max>1.041468 2.177043 1.198019</max>
			</bbox>
			<points>
				<normal>0.001207 0.033167 -0.858347</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R10_AT-1/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R10_AT-1/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R10_AT-1/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 36.00 0.38 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.28 36.00 0.38 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.72</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.638546 0.441805</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/russian/R10_AT-1/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>16</armor_1>
			<armor_2>10</armor_2>
			<armor_3>15</armor_3>
			<armor_4>10</armor_4>
			<armor_5>10</armor_5>
			<armor_6>15</armor_6>
			<armor_7>6</armor_7>
			<armor_8>6</armor_8>
			<armor_9>0</armor_9>
			<armor_10>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_10>
			<armor_11>15</armor_11>
			<armor_12>6</armor_12>
			<armor_13>10</armor_13>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>7050</weight>
		<maxHealth>216</maxHealth>
		<ammoBayHealth>
			<maxHealth>75</maxHealth>
			<maxRegenHealth>50</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.500751 0.434605 1.03302</rayStart>
				<rayEnd>-0.500751 0.0408326 0.962706</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-1.22707 0.469685 -0.40204</rayStart>
				<rayEnd>-0.827066 0.469685 -0.40204</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-0.00363003 0.28854 1.85101</rayStart>
				<rayEnd>-0.00363002 -0.10523 1.7807</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.8</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>1.22707 0.469685 -0.40204</rayStart>
				<rayEnd>0.827066 0.469685 -0.40204</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
		</emblemSlots>
	</hull>
	<chassis>
		<AT-1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.171097 -2.235405 -0.000000</min>
					<max>1.171097 2.225929 1.153852</max>
				</bbox>
				<points>
					<normal>-0.000000 0.000000 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:AT-1</userString>
			<description>#ussr_vehicles:AT-1_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R10_AT-1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R10_AT-1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R10_AT-1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.32 0.28</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.05</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.161131</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.161131</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.342346</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.141942</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.31833</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.342346</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.141942</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.31833</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.858712 -0.032833</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R10_AT-1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>1.03781 1.38515</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>1550</weight>
			<maxLoad>10800</maxLoad>
			<terrainResistance>1.2 1.4 1.6</terrainResistance>
			<brakeForce>37000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>46</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.24</vehicleMovement>
				<vehicleRotation>0.24</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>2.5</repairCost>
			</AT-1>
	</chassis>
	<turrets0>
		<AT-1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>0.0 0.0 0.0</min>
					<max>0.0 0.0 0.0</max>
				</bbox>
				<points>
					<normal>0.0 0.0 0.0</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:AT-1</userString>
			<description>#ussr_vehicles:AT-1_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R10_AT-1/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R10_AT-1/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R10_AT-1/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R10_AT-1/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-11 11</yawLimits>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>10</armor_1>
				<armor_2>0</armor_2>
				<armor_3>0</armor_3>
				<armor_4>0</armor_4>
				<armor_5>0</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<weight>10</weight>
			<maxHealth>54</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>200</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>40</maxHealth>
				<maxRegenHealth>20</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_45mm_20K_S>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.216957 -0.671487 -0.260530</min>
							<max>0.176291 1.867258 0.252882</max>
						</bbox>
						<points>
							<normal>0.000000 -0.408973 -1.497258</normal>
						</points>
					</blitz>
					<pitchLimits>-23 8</pitchLimits>
					<maxAmmo>80</maxAmmo>
					<unlocks>
						<gun>_76mm_L-10_S<cost>720</cost>
						</gun>
						<gun>_57mm_ZiS-8_S<cost>990</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R10_AT-1/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R10_AT-1/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R10_AT-1/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R10_AT-1/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>3.78626454679561</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					</_45mm_20K_S>
				<_76mm_L-10_S>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.216957 -0.666021 -0.260530</min>
							<max>0.176291 1.346966 0.252882</max>
						</bbox>
						<points>
							<normal>0.000000 -0.408973 -1.497259</normal>
						</points>
					</blitz>
					<pitchLimits>-23 8</pitchLimits>
					<aimingTime>2.9</aimingTime>
					<maxAmmo>40</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R10_AT-1/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/russian/R10_AT-1/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/russian/R10_AT-1/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R10_AT-1/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<reloadTime>12.2292993630573</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					</_76mm_L-10_S>
				<_57mm_ZiS-8_S>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.216957 -0.666021 -0.260530</min>
							<max>0.176291 2.443504 0.252882</max>
						</bbox>
						<points>
							<normal>0.000000 -0.408972 -1.497259</normal>
						</points>
					</blitz>
					<pitchLimits>-23 8</pitchLimits>
					<maxAmmo>60</maxAmmo>
					<aimingTime>2.3</aimingTime>
					<unlocks>
						<vehicle>SU-76<cost>1980</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R10_AT-1/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/russian/R10_AT-1/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/russian/R10_AT-1/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R10_AT-1/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>5.82058414464534</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					</_57mm_ZiS-8_S>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</AT-1>
	</turrets0>
	<engines>
		<T-26F>shared</T-26F>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<_71-TK-1>shared</_71-TK-1>
	</radios>
</root>
